<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title></title>

    <script type="text/javascript" src="codigo.js"></script>


</head>

<body>


    <script type="text/javascript" src="codigo.js"></script>


    <button type="button" onclick="ventana1()">Abrir ventana</button>
</body>